<!doctype html>
<html lang="en">
<head>
    {% load static %}
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    {% load bootstrap4 %}
    {% bootstrap_css %}
    {% bootstrap_javascript jquery='full' %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700;900&display=swap" rel="stylesheet">
    {% block meta %}
    {% endblock %}
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light">
    <a class="navbar-brand text-white" href="#">GOCEK</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon bg-white"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'hello_world:index' %}">Tentang <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'hello_world:cek_tempat' %}">Cek Tempat</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'hello_world:bagi_informasi' %}">Bagi Informasi</a>
            </li>
        </ul>
    </div>
</nav>
<div class="base-kategori">
    <div class="foto-tulisan-foto d-flex justify-content-center justify-content-sm-center
        justify-content-md-center justify-content-lg-center justify-content-xl-center">
        <div class="foto-1 d-flex container-fluid">
            <img src="{% static 'building_3.svg' %}" alt="halo" class="align-self-end align-self-sm-end align-self-md-end
            align-self-lg-end align-self-xl-end">
        </div>
        <div class="kategori-search d-flex flex-column align-items-center align-items-sm-center 
          align-items-md-center align-items-lg-center align-items-xl-center justify-content-center 
          justify-content-sm-center justify-content-md-center justify-content-lg-center 
          justify-content-xl-center">
            {% block headercontent %}
            {% endblock %}
        </div>
        <div class="foto-2 container-fluid d-flex justify-content-center justify-content-sm-center 
          justify-content-md-center justify-content-lg-center justify-content-xl-center">
            <img src="{% static 'building_2.svg' %}" alt="halo" class="align-self-end align-self-sm-end align-self-md-end
            align-self-lg-end align-self-xl-end">
        </div>
    </div>
</div>
<div class="container-fluid">
    {% block content %}
    {% endblock %}
</div>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br>
<div class="footer d-flex flex-column align-items-center align-items-sm-center align-items-md-center
      align-items-lg-center align-items-xl-center">
    <div class="logo-footer d-flex align-items-center align-items-sm-center align-items-md-center
      align-items-lg-center align-items-xl-center justify-content-center justify-content-sm-center 
      justify-content-md-center justify-content-lg-center justify-content-xl-center">
        <img src="{% static 'gocek_blue.svg' %}" alt="">
    </div>
    <div class="gambar-sosmed mt-3">
        <img src="{% static 'socialvector.svg' %}" alt="halo">
    </div>
</div>


</body>
</html> 